<?php

	namespace VLW\Database\Tables\Languages;

	use vlw\xEnum;
	
	enum Languages: string {
		use xEnum;
		
		const TABLE = "languages";
		
		case ID    = "id";
		case NAME  = "name";
		case BYTES = "bytes";
	}